---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-08T08:05:04-07:00
# Domínio: seaxplorersagres.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-08T08:05:04-07:00
  source_domain: seaxplorersagres.com

company:
  name: "Dolphin Watching - SeaXplorer Sagres"
  url: https://seaxplorersagres.com
  description: "SeaXplorerSagres.com Wildlife boat trips on board of our Catamaran guided by a Team of German, Portuguese and English speaking Marine Biologists - Dolphin Watching - Fishing - Coastal Trips - Private Charter."
  industry: Accounting_Audit
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/seaxplorersagres-com
  sitemap: https://www.netmeios.com/ai-sitemaps/seaxplorersagres-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/seaxplorersagres-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/seaxplorersagres-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
